Graph-Easy-As_svg

Prerequisites

Graph-Easy-As_svg declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Graph::Easy0.63Graph-Easy-0.75134.29
Image::Info1.28Image-Info-1.36120.00

Graph-Easy-As_svg declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.62Test-Simple-1.001008128.57